{
  "name": "shardus-chat-client",
  "version": "1.0.0",
  "description": "decentralized chat app using shardus",
  "author": "thantsintoe",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "test": "jest"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/pwa": "^3.0.0-0",
    "fast-stable-stringify": "^1.0.0",
    "got": "^9.6.0",
    "moment": "^2.24.0",
    "nuxt": "^2.0.0",
    "onsenui": "^2.10.10",
    "ramda": "^0.26.1",
    "shardus-crypto-web": "gitlab:shardus/shardus-crypto-web",
    "vue-notification": "^1.3.16",
    "vue-onsenui": "^2.6.2",
    "vue-qrcode-reader": "^2.0.4",
    "vue-qriously": "^1.1.1",
    "vuelidate": "^0.7.4"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^1.0.1",
    "@nuxtjs/eslint-module": "^1.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^6.1.0",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-config-prettier": "^4.1.0",
    "eslint-plugin-prettier": "^3.0.1",
    "prettier": "^1.16.4",
    "@vue/test-utils": "^1.0.0-beta.27",
    "babel-jest": "^24.1.0",
    "jest": "^24.1.0",
    "vue-jest": "^4.0.0-0"
  }
}
